import { DataSource } from 'typeorm';
export async function handler(dataSource: DataSource, { user }) {
  return dataSource.query(`
  SELECT * FROM course_notes AS cn WHERE  cn.creator ='${user.userId}' ORDER BY version DESC LIMIT 0,5 
 `);
}
